#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-4EON7vJrhYS3NaZnaJRmTZ
key:                  x509-1.7.5-4EON7vJrhYS3NaZnaJRmTZ
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  af6d0b2da4cd31ab4db53190dda6745c
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.8.3/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/x509-1.7.5
hs-libraries:         HSx509-1.7.5-4EON7vJrhYS3NaZnaJRmTZ
depends:
    asn1-encoding-0.9.6-4PCLGWi1EV8GZXQHxMq13T
    asn1-parse-0.9.5-h0h8m4TkDkLTFzcOsi5LV
    asn1-types-0.3.4-2q5Py0XOsS7IsvWAJ2OCq1 base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    hourglass-0.2.12-3OJhemfodiC3B5RQL7jE4E
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    pem-0.2.4-JmMPPql8uFw5pFHR8Xgq6e

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

